
Redmine - Patch #3220

Custom queries as my page widget

2009-04-22 19:10 - Brad Beattie

Status: Closed Start date: 2009-04-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The attached view is part of the My Widgets plugin, but it's sufficiently generic that I think it'd make a good addition to Redmine's

default set of blocks.

Related issues:

Is duplicate of Redmine - Feature #1565: Custom query on My page Closed 2008-07-03

History

#1 - 2009-04-22 19:10 - Brad Beattie

Oh, and the referenced CSS file just declares table.queries tr.empty * { opacity: 0.5; }

#2 - 2010-05-16 17:31 - Felix Schäfer

- Status changed from New to Closed

Closed in favor of #1565.

Files

_custom_queries.html.erb 857 Bytes 2009-04-22 Brad Beattie
